Subject: Re: query: net-next section mismatch(es)

From: William Allen Simpson <[email-masked]>
Date: Mon, 09 Nov 2009 06:36:37 -0500

Andi Kleen wrote:
> You should report those to the respective maintainers of the code that throws
> the warning (see MAINTAINERS) and to linux-kernel. This is not really related
> to networking.
> 
Thanks.  I'll do that.  I reported it here, as it was a fairly significant
change to net-next, and I assumed it was probably due to some recent problem
importing/merging some other branch into this one.  But that's just a guess,
so it's phrased as a query....